vpx_rational Struct Reference
Common Algorithm Interface » Encoder Algorithm Interface

Rational Number. More...

`#include <vpx_encoder.h>`

## Data Fields

int | num
int | den

## Detailed Description

Rational Number.

This structure holds a fractional value.

## Field Documentation

## num

int vpx_rational::num

fraction numerator

## den

int vpx_rational::den

fraction denominator

The documentation for this struct was generated from the following file:

- vpx/vpx_encoder.h